Subject: Ackanomic Digest V2 #48
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Tuesday, April 15 1997        Volume 02 : Number 048

----------------------------------------------------------------------

Date: Mon, 14 Apr 1997 16:15:18 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Purple Robe of Justice

> I hereby purchase the purple robe of justice.
> 
> Bascule
> 
> #transfer breadbox, Bascule: purple robe of justice: 14 April 
> #transfer Bascule, breadbox: 167 A$: 14 April

I thank you for the generous thoughts, but the A$167 goes to the
Treasury. (I am not paid for owning the Purple Robe of Justice.)

#transfer breadbox, Bascule: purple robe of justice: 14 April 
#award Bascule: -167 A$: 14 April

breadbox

------------------------------

Date: Mon, 14 Apr 1997 18:49:41 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ 373 (Vynd)

> Call For Judgement 373
>   Subject: Creator
> Initiator: Malenkai
>     Judge: Vynd (selected Apr 14, 1997, 18:50h EDT)
> Judgement:
> 
> Statement:
> 
> Malenkai is not the creator of Beldin's Pants.

I quote from the proposal archive:

  Proposal 1594 - Tue, 31 Dec 1996 19:12:21 -0600 (CST)
  Beldin's Pants
  Malenkai (Randy Hall)
  Decision: Accepted

Malenkai created this proposal, according to the procedure defined in
rule 104.  That proposal created the rule "Beldin's Pants", which in
turn created the garment "Beldin's Pants".  Only one of the three
entities which have or have had that name "Beldin's Pants" was created
by an entity which can own A$ (Malenkai), and the others all ultimately
trace their origins back to Malenkai's proposal.  Because of this, I
feel that the only reasonable interpretation of the current text of
R940 is that the "creator" referred to is Malenkai.

R940, for reference:

  Rule 940/5
  Beldin's Pants
  Malenkai (Randy Hall)

  Beldin's Pants are a Garment, initially Somewhere Else.  Beldin's
  Pants may only be removed as described by the Praetor.  Beldin's
  Pants are unique.

/dev/joe

------------------------------

Date: Mon, 14 Apr 1997 19:58:39 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 373 (Vynd)

Joseph W. DeVincentis wrote:

> I quote from the proposal archive:
> 
>   Proposal 1594 - Tue, 31 Dec 1996 19:12:21 -0600 (CST)
>   Beldin's Pants
>   Malenkai (Randy Hall)
>   Decision: Accepted
> 
> Malenkai created this proposal,

This is fancy footwork that the Judge should disregard.  The entity 
being referred to in the rule is the Garment, not the Proposal or the
Rule.  That is the obvious interpretation favored by game custom,
common sense, and the "spirit of the game".

> Only one of the three entities which have or have had that name
> "Beldin's Pants" was created by an entity which can own A$ (Malenkai),

This has no bearing.  The fact that the rule does not make sense cannot
change what the rules say.  Rule 940 will lose 1 A$ every Thursday;
that is the Financier's problem.  Rule 500 is explicit in the regulation
of entity creation, and I never followed a procedure specified in the
rules to create the Garment.  To render 'Beldin's Pants' in the rule
as the proposal or the rule is not supported by any extant game custom
(qv Magic Potato, or any other entity in the rules, with the proposal and
rule title the same).

Malenkai
responding to BWG :)

------------------------------

Date: Tue, 15 Apr 1997 01:07:36 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Purple Robe of Justice

> I thank you for the generous thoughts, but the A$167 goes to the
> Treasury. (I am not paid for owning the Purple Robe of Justice.)
> 
> #transfer breadbox, Bascule: purple robe of justice: 14 April 
> #award Bascule: -167 A$: 14 April
> 
> breadbox

Whoops! I must have misread the rule when it first passed, I haven't 
looked at it since. Anyway, I am donning the Purple Robe of Justice.

Bascule

------------------------------

Date: Mon, 14 Apr 1997 21:21:10 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka:  BWG 

>CnH and Malenkai should be glad to know this-- the bot now takes commands 
>like this--
>
>#vote 1900 y y y y y y y y y y y y y y y y \
>y y y y y y y y y y y y y y y y y y \
> y y y y
>
>--as many lines as you can cut & paste, as long as you have a \ at the 
>end of each one.  (The \ really does glue the two lines together; that is,

I represent that.    : )

Drats. I'm going to have to change the email I've got filed.

>#submit proposal Banananananananananana\
>nanananananananafish
>
>makes a proposal with a one-word title, not a two-word title.)

Oh yes!!

That's ultra cool. Mind you, if there was ever a doubt in my mind as to our
Tabulator's hipness, it was gone when I saw the password (is that what it
was?) I got assigned from the web. Oh yes indeed. Let's just say that the
only reason I memorized it is because of the eidetic curse (only in my left
eye of course <g>), all while my conscious mind screamed like it was thrown
in hell.

Calvin N Hobbes
huddled in a corner like a kid without his fluffy pet tiger

------------------------------

Date: Mon, 14 Apr 1997 21:28:10 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Two New Players 

Welcome to everyone, players and observers. Welcome back Guy Fawkes! May the
aliens that do not exist take pity on you, Antimatter and two-star. And
remember, if your houses start to shake and float off the ground, don't just
assume that emergency tether will always be here (the odds! the odds!). Not
that I know anything about this.

And another welcome party for our observers, Matt Gomes and Ross Field.
Would the registrar be kind enough to scream at everyone when the 100th
players joins Acka?

Calvin N Hobbes
wondering if we should be playing grab-an-observer

------------------------------

Date: Mon, 14 Apr 1997 21:50:16 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ 364 Verdict (mr cwm, snowgod ??)

> Call For Judgement 364
> Statement:
> 
> ThinMan grabbed breadbox's donkey.
> 
> snowgod's Reasoning:
> 
> I am agreeable to either a verdict of TRUE or FALSE.  I just wanted to get
> this cleared up.  I suppose it is a timing issue.  Breadbox grabbed
> Malenkai's Little Lamb and ThinMan attempted to grab breadbox's donkey.  If
> the events happen simultaniously, does that mean the breadbox already has
> the lamb at the time thinman makes his grab attempt?
> 
> I honestly don't know and will leave it up to a judge to decide.
> 
> Supreme Court's Reasoning:
> 
> The Court finds R1213 (Grab-A-Donkey) silent on the question of whether
> the Little Lamb is grabbed before, after, or simultaneously with, the
> grabbing of Donkeys.  It turns, then, to Game Custom, whereupon it finds
> none, as might be expected with a relatively narrow issue (such as this)
> which has never before arisen.  Finally, and in Desperation, it looks to
> the Spirit of the Game, which is a modicum of help, in that it finds
> grabbing the Little Lamb simultaneously with Donkeys to Violate the Spirit
> of the Game by making Grab-A-Donkey unplayable.  However it finds
> Grab-A-Donkey to be an equally good game whether the Little Lamb is
> grabbed before or after Donkeys are grabbed.  Thus, the Court has no legal
> basis on which to choose one procedure over the other, and (refusing, of
> course, to choose on an illegal basis) must return a decision of
> UNDECIDED.

I disagree with this reasoning; I don't see how the simultaneity makes the
game unplayable.  It seems to me that if the transfer of the little lamb
occurs simultaneously with the grabbing of donkeys, the result when exactly
one player attempts to grab the donkey of the player possessing the little
lamb is the same as if that player stood around admiring his donkey, and
acquired the little lamb by external means at the same time -- that is,
the grabbing player gets the lamb and the player with the lamb keeps his
donkey; the grabbing player keeps his donkey unless exactly one player
grabbed it, in which case he gets to keep the little lamb but is eliminated
from the game.

In the case in question, breadbox grabbed Malenkai's little lamb and
ThinMan grabbed breadbox's donkey, eliminating breadbox from the game.
breadbox keeps the little lamb, while ThinMan and Malenkai continue
playing (ThinMan with one successful grab recorded).

/dev/joe

------------------------------

End of Ackanomic Digest V2 #48
******************************